Debian Bug report logs - #679078
RFP: acpi-support-minimal -- minimal acpi scripts

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Bernhard R. Link" <brlink@debian.org>

Date: Tue, 26 Jun 2012 08:54:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#679078; Package wnpp. (Tue, 26 Jun 2012 08:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Bernhard R. Link" <brlink@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 26 Jun 2012 08:54:55 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Bernhard R. Link" <brlink@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: acpi-support-minimal -- minimal acpi scripts
Date: Tue, 26 Jun 2012 10:52:48 +0200
Package: wnpp
Severity: wishlist
Owner: "Bernhard R. Link" <brlink@debian.org>

Package name    : acpi-support-minimal
License         : GPL2+
Description: minimal scripts for handling base ACPI events
 This package contains minimal scripts to react to various base
 ACPI events such as the power button. It does not require any
 other daemons but acpid. For a less minimal version, install
 the "acpi-support-base" or "acpi-support" packages.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>:
Bug#679078; Package wnpp. (Tue, 26 Jun 2012 10:09:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillem Jover <guillem@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>. (Tue, 26 Jun 2012 10:09:37 GMT) Full text and rfc822 format available.

Message #10 received at 679078@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: "Bernhard R. Link" <brlink@debian.org>, 679078@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#679078: ITP: acpi-support-minimal -- minimal acpi scripts
Date: Tue, 26 Jun 2012 12:04:49 +0200
Hi!

On Tue, 2012-06-26 at 10:52:48 +0200, Bernhard R. Link wrote:
> Package: wnpp
> Severity: wishlist
> Owner: "Bernhard R. Link" <brlink@debian.org>
> 
> Package name    : acpi-support-minimal
> License         : GPL2+
> Description: minimal scripts for handling base ACPI events
>  This package contains minimal scripts to react to various base
>  ACPI events such as the power button. It does not require any
>  other daemons but acpid. For a less minimal version, install
>  the "acpi-support-base" or "acpi-support" packages.

I'm guessing this is due to the introduction of the consolekit
hard dependency. I was meaning to reply to 665987 with more info,
but that slipped my mind, and I see now that you filed 678524 too.

I'll be reopening 665987, but if that gets closed again I'd be very
happy to switch to acpi-support-minimal from my now locally built
acpi-support packages w/ the consolekit dependency removed.

thanks,
guillem




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>:
Bug#679078; Package wnpp. (Tue, 26 Jun 2012 12:51:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <meskes@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>. (Tue, 26 Jun 2012 12:51:31 GMT) Full text and rfc822 format available.

Message #15 received at 679078@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: "Bernhard R. Link" <brlink@debian.org>, 679078@bugs.debian.org, debian-devel@lists.debian.org
Cc: Guillem Jover <guillem@debian.org>
Subject: Re: Bug#679078: ITP: acpi-support-minimal -- minimal acpi scripts
Date: Tue, 26 Jun 2012 14:48:10 +0200
> I'll be reopening 665987, but if that gets closed again I'd be very
> happy to switch to acpi-support-minimal from my now locally built
> acpi-support packages w/ the consolekit dependency removed.

I'm not sure I like the attitude here. "If that gets closed again" sounds like
I was closing the bug without a reason, which I didn't. I'm absolutely willing
to listen to ideas of solving this, which imo would be a much better solution
than creating an additional package that will only partly work. But please don't
forget that upstream started using consolekit for a reason. 

Michael
-- 
Michael Meskes
Michael at Fam-Meskes dot De, Michael at Meskes dot (De|Com|Net|Org)
Michael at BorussiaFan dot De, Meskes at (Debian|Postgresql) dot Org
Jabber: michael.meskes at googlemail dot com
VfL Borussia! Força Barça! Go SF 49ers! Use Debian GNU/Linux, PostgreSQL




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>:
Bug#679078; Package wnpp. (Tue, 26 Jun 2012 14:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillem Jover <guillem@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>. (Tue, 26 Jun 2012 14:33:05 GMT) Full text and rfc822 format available.

Message #20 received at 679078@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: "Bernhard R. Link" <brlink@debian.org>, 679078@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#679078: ITP: acpi-support-minimal -- minimal acpi scripts
Date: Tue, 26 Jun 2012 16:31:07 +0200
On Tue, 2012-06-26 at 14:48:10 +0200, Michael Meskes wrote:
> > I'll be reopening 665987, but if that gets closed again I'd be very
> > happy to switch to acpi-support-minimal from my now locally built
> > acpi-support packages w/ the consolekit dependency removed.
> 
> I'm not sure I like the attitude here. "If that gets closed again"
> sounds like I was closing the bug without a reason, which I didn't.

Sure! It was not my intention to make it sound like you closed it w/o
reason; given the comment on the previous paragraph stating that I
didn't reply to the bug report, I thought that would be clear. I guess
not. :)

> I'm absolutely willing to listen to ideas of solving this, which imo
> would be a much better solution than creating an additional package
> that will only partly work. But please don't forget that upstream
> started using consolekit for a reason.

I agree that coming up with a working solution that works for everyone
would be perfect. The comment about the bug being closed again was only
referring to the possibility that you, as the maintainer, could not be
convinced, which would be completely respectable, and in such case
because we'd still disagree there's other options for us; removing the
packages, switching to something else, or keep forking them locally to
remove the dependency, but if Bernhard is willing to maintain such
fork inside or outside Debian, then all the better. OTOH taking this
for example to the tech-ctte would *not* be an option, because I've
never considered that to be a reasonable solution to anything.

I'll follow up on the acpi-support bug report.

thanks,
guillem




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 27 Jun 2012 08:06:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#679078; Package wnpp. (Wed, 27 Jun 2012 09:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Bernhard R. Link" <brlink@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jun 2012 09:54:06 GMT) Full text and rfc822 format available.

Message #27 received at 679078@bugs.debian.org (full text, mbox):

From: "Bernhard R. Link" <brlink@debian.org>
To: 679078@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#679078: ITP: acpi-support-minimal -- minimal acpi scripts
Date: Wed, 27 Jun 2012 11:32:53 +0200
* Michael Meskes <meskes@debian.org> [120626 14:48]:
[ Guillem Jover <guillem@debian.org> [120626 12:05]:]
> > I'll be reopening 665987, but if that gets closed again I'd be very
> > happy to switch to acpi-support-minimal from my now locally built
> > acpi-support packages w/ the consolekit dependency removed.

> [...] I'm absolutely willing
> to listen to ideas of solving this, which imo would be a much better solution
> than creating an additional package that will only partly work. [...]

I'd prefer to get this fixed in acpi-support-base, but I think you
have made your point very clear that the only purpose of that package is
to not do anything if some power manager is running and that to detect this
perfectly you are totally willing to force anyone to install consolekit
(and thus dbus) who justs wants his system shutting down cleanly when the
power button is pressed. That this is not issue for you at all and that
you do not see any problem in introducing this change 2012-06-21 i.e.
shortly before the freeze.

> "If that gets closed again" sounds like I was closing the bug without
> a reason, which I didn't.

That sentence was much more neutral than anything I think I could have
written. After you were closing two bug reports by just dismissing the
issue, a "if that gets closed again" is a totally objective way to
describe expectations.

        Bernhard R. Link




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>:
Bug#679078; Package wnpp. (Wed, 27 Jun 2012 12:42:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>. (Wed, 27 Jun 2012 12:42:16 GMT) Full text and rfc822 format available.

Message #32 received at 679078@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: 679078@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#679078: ITP: acpi-support-minimal -- minimal acpi scripts
Date: Wed, 27 Jun 2012 14:38:29 +0200
[Message part 1 (text/plain, inline)]
On Jun 27, "Bernhard R. Link" <brlink@debian.org> wrote:

> I'd prefer to get this fixed in acpi-support-base, but I think you
> have made your point very clear that the only purpose of that package is
> to not do anything if some power manager is running and that to detect this
> perfectly you are totally willing to force anyone to install consolekit
> (and thus dbus) who justs wants his system shutting down cleanly when the
> power button is pressed. That this is not issue for you at all and that
> you do not see any problem in introducing this change 2012-06-21 i.e.
> shortly before the freeze.
Agreed. The consolekit dependencies are unacceptable for headless 
servers where you just want the ACPI power button event to work.
If fixing acpi-support-base is hard then acpi-support-minimal or 
acpi-support-server would be just as good.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>:
Bug#679078; Package wnpp. (Fri, 06 Jul 2012 23:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>. (Fri, 06 Jul 2012 23:33:06 GMT) Full text and rfc822 format available.

Message #37 received at 679078@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: "Bernhard R. Link" <brlink@debian.org>
Cc: 679078@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#679078: ITP: acpi-support-minimal -- minimal acpi scripts
Date: Sat, 07 Jul 2012 01:29:39 +0200
[Message part 1 (text/plain, inline)]
 ❦ 26 juin 2012 14:48 CEST, Michael Meskes <meskes@debian.org> :

>> I'll be reopening 665987, but if that gets closed again I'd be very
>> happy to switch to acpi-support-minimal from my now locally built
>> acpi-support packages w/ the consolekit dependency removed.
>
> I'm not sure I like the attitude here. "If that gets closed again" sounds like
> I was closing the bug without a reason, which I didn't. I'm absolutely willing
> to listen to ideas of solving this, which imo would be a much better solution
> than creating an additional package that will only partly work. But please don't
> forget that upstream started using consolekit for a reason. 

The bug is already closed but I'd like to share another solution: I am
using "acpi_fakekey $KEY_COFFEE" which sends XF86ScreenSaver key to the
currently displayed X server. This is not foolproof (only one X server,
only if it is currently displayed) but it is far simpler than other
solutions.
-- 
Don't stop with your first draft.
            - The Elements of Programming Style (Kernighan & Plauger)
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>:
Bug#679078; Package wnpp. (Sat, 07 Jul 2012 18:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <meskes@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>. (Sat, 07 Jul 2012 18:42:02 GMT) Full text and rfc822 format available.

Message #42 received at 679078@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: Vincent Bernat <bernat@debian.org>
Cc: "Bernhard R. Link" <brlink@debian.org>, 679078@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#679078: ITP: acpi-support-minimal -- minimal acpi scripts
Date: Sat, 7 Jul 2012 20:38:28 +0200
On Sat, Jul 07, 2012 at 01:29:39AM +0200, Vincent Bernat wrote:
> The bug is already closed but I'd like to share another solution: I am
> using "acpi_fakekey $KEY_COFFEE" which sends XF86ScreenSaver key to the
> currently displayed X server. This is not foolproof (only one X server,
> only if it is currently displayed) but it is far simpler than other
> solutions.

Sorry, but what is "acpi_fakekey $KEY_COFFEE" supposed to accomplish? Sending
XF86ScreenSaver key? I don't really how this relates to this big report. Could
you please explain?

Michael
-- 
Michael Meskes
Michael at Fam-Meskes dot De, Michael at Meskes dot (De|Com|Net|Org)
Michael at BorussiaFan dot De, Meskes at (Debian|Postgresql) dot Org
Jabber: michael.meskes at googlemail dot com
VfL Borussia! Força Barça! Go SF 49ers! Use Debian GNU/Linux, PostgreSQL




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>:
Bug#679078; Package wnpp. (Sun, 08 Jul 2012 19:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>. (Sun, 08 Jul 2012 19:57:07 GMT) Full text and rfc822 format available.

Message #47 received at 679078@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: "Bernhard R. Link" <brlink@debian.org>
Cc: 679078@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#679078: ITP: acpi-support-minimal -- minimal acpi scripts
Date: Sun, 08 Jul 2012 21:53:00 +0200
[Message part 1 (text/plain, inline)]
 ❦  7 juillet 2012 20:38 CEST, Michael Meskes <meskes@debian.org> :

>> The bug is already closed but I'd like to share another solution: I am
>> using "acpi_fakekey $KEY_COFFEE" which sends XF86ScreenSaver key to the
>> currently displayed X server. This is not foolproof (only one X server,
>> only if it is currently displayed) but it is far simpler than other
>> solutions.
>
> Sorry, but what is "acpi_fakekey $KEY_COFFEE" supposed to accomplish? Sending
> XF86ScreenSaver key? I don't really how this relates to this big report. Could
> you please explain?

Yes, this would send the XF86ScreenSaver which would kick the
screensaver of the currently displayed X session. This is another
(imperfect) way to solve the problem of locking the user's screen
without needing either an entry in /var/run/utmp or consolekit.
-- 
Use self-identifying input.  Allow defaults.  Echo both on output.
            - The Elements of Programming Style (Kernighan & Plauger)
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>:
Bug#679078; Package wnpp. (Mon, 09 Jul 2012 08:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <meskes@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>. (Mon, 09 Jul 2012 08:09:04 GMT) Full text and rfc822 format available.

Message #52 received at 679078@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: Vincent Bernat <bernat@debian.org>
Cc: "Bernhard R. Link" <brlink@debian.org>, 679078@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#679078: ITP: acpi-support-minimal -- minimal acpi scripts
Date: Mon, 9 Jul 2012 10:06:03 +0200
On Sun, Jul 08, 2012 at 09:53:00PM +0200, Vincent Bernat wrote:
> Yes, this would send the XF86ScreenSaver which would kick the
> screensaver of the currently displayed X session. This is another
> (imperfect) way to solve the problem of locking the user's screen
> without needing either an entry in /var/run/utmp or consolekit.

But this is not the problem. If it was just the screensaver a hard dependency
wouldn't be needed. After all screensaver itself is only recommended. The
problem we were facing was that acpi-support has to figure out if other power
management software was running before acting itself. And for that the X
session information is needed.

Michael
-- 
Michael Meskes
Michael at Fam-Meskes dot De, Michael at Meskes dot (De|Com|Net|Org)
Michael at BorussiaFan dot De, Meskes at (Debian|Postgresql) dot Org
Jabber: michael.meskes at googlemail dot com
VfL Borussia! Força Barça! Go SF 49ers! Use Debian GNU/Linux, PostgreSQL




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>:
Bug#679078; Package wnpp. (Mon, 09 Jul 2012 17:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Bernat <bernat@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>. (Mon, 09 Jul 2012 17:36:07 GMT) Full text and rfc822 format available.

Message #57 received at 679078@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: 679078@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#679078: ITP: acpi-support-minimal -- minimal acpi scripts
Date: Mon, 09 Jul 2012 19:33:59 +0200
[Message part 1 (text/plain, inline)]
 ❦  9 juillet 2012 10:06 CEST, Michael Meskes <meskes@debian.org> :

>> Yes, this would send the XF86ScreenSaver which would kick the
>> screensaver of the currently displayed X session. This is another
>> (imperfect) way to solve the problem of locking the user's screen
>> without needing either an entry in /var/run/utmp or consolekit.
>
> But this is not the problem. If it was just the screensaver a hard dependency
> wouldn't be needed. After all screensaver itself is only recommended. The
> problem we were facing was that acpi-support has to figure out if other power
> management software was running before acting itself. And for that the X
> session information is needed.

OK, I misunderstood the problem. I thought the difficulty was to fire
the screensaver on the behalf of the active user. Isn't the information
about running a power management software available through DBus?
-- 
if (user_specified)
    /* Didn't work, but the user is convinced this is the
     * place. */
        2.4.0-test2 /usr/src/linux/drivers/parport/parport_pc.c
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>:
Bug#679078; Package wnpp. (Tue, 10 Jul 2012 07:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <meskes@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>. (Tue, 10 Jul 2012 07:09:03 GMT) Full text and rfc822 format available.

Message #62 received at 679078@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: Vincent Bernat <bernat@debian.org>
Cc: 679078@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#679078: ITP: acpi-support-minimal -- minimal acpi scripts
Date: Tue, 10 Jul 2012 09:06:32 +0200
On Mon, Jul 09, 2012 at 07:33:59PM +0200, Vincent Bernat wrote:
> OK, I misunderstood the problem. I thought the difficulty was to fire
> the screensaver on the behalf of the active user. Isn't the information
> about running a power management software available through DBus?

Hmm, that's actually a good point. It seems the X session information is only
needed for old KDE setups. Ah well, consolekit is optional now, so no need to
worry anymore. :)

Michael

-- 
Michael Meskes
Michael at Fam-Meskes dot De, Michael at Meskes dot (De|Com|Net|Org)
Michael at BorussiaFan dot De, Meskes at (Debian|Postgresql) dot Org
Jabber: michael.meskes at googlemail dot com
VfL Borussia! Força Barça! Go SF 49ers! Use Debian GNU/Linux, PostgreSQL




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>:
Bug#679078; Package wnpp. (Sat, 17 Aug 2013 07:16:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Bernhard R. Link" <brlink@debian.org>. (Sat, 17 Aug 2013 07:16:04 GMT) Full text and rfc822 format available.

Message #67 received at 679078@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 679078@bugs.debian.org
Cc: control@bugs.debian.org
Subject: acpi-support-minimal: changing back from ITP to RFP
Date: Sat, 17 Aug 2013 09:06:07 +0200
retitle 679078 RFP: acpi-support-minimal -- minimal acpi scripts
noowner 679078
tag 679078 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging acpi-support-minimal. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of acpi-support-minimal back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in packaging acpi-support-minimal, please send a mail to
<control@bugs.debian.org> with:

 retitle 679078 ITP: acpi-support-minimal -- minimal acpi scripts
 owner 679078 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <679078@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: acpi-support-minimal -- minimal acpi scripts' from 'ITP: acpi-support-minimal -- minimal acpi scripts' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:19:39 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Bernhard R. Link" <brlink@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:19:39 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:19:40 GMT) Full text and rfc822 format available.

Marked as fixed in versions 723210 723211 723213 723215 723217 723219 723220 723221. Request was from YunQiang Su <wzssyqa@gmail.com> to control@bugs.debian.org. (Tue, 17 Sep 2013 12:48:05 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from YunQiang Su <wzssyqa@gmail.com> to control@bugs.debian.org. (Tue, 17 Sep 2013 12:48:05 GMT) Full text and rfc822 format available.

Notification sent to "Bernhard R. Link" <brlink@debian.org>:
Bug acknowledged by developer. (Tue, 17 Sep 2013 12:48:06 GMT) Full text and rfc822 format available.

Bug reopened Request was from YunQiang Su <wzssyqa@gmail.com> to control@bugs.debian.org. (Tue, 17 Sep 2013 12:57:10 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions 723220, 723211, 723217, 723219, 723221, 723210, 723215, and 723213. Request was from YunQiang Su <wzssyqa@gmail.com> to control@bugs.debian.org. (Tue, 17 Sep 2013 12:57:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#679078; Package wnpp. (Tue, 18 Mar 2014 06:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to kownacka.aleksandra.edu@gmail.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 18 Mar 2014 06:18:04 GMT) Full text and rfc822 format available.

Message #88 received at 679078@bugs.debian.org (full text, mbox):

From: Kownacka Aleksandra <kownacka.aleksandra@dofinansowanekursy.co.pl>
To: 679078@bugs.debian.org
Subject: Uwaga - zostały ostatnie 3 dni
Date: Tue, 18 Mar 2014 06:54:07 +0100
[Message part 1 (text/plain, inline)]
Informujemy, że w dniach 17-20.03.2014 odbędzie się
nabór na kurs języka angielskiego.


Jest to IV edycja projektu "Każdy Dorosły Polak Mówi po
angielsku"

Kod upoważniający do 61% zniżki na szkolenie: E1403

Liczba miejsc ograniczona, decyduje kolejnść zgłoszeń.

Zajęcia:

- Angielski dla początkujących (A1/A2),
- Angielski dla średnio-zaawansowanych (B1)

Zajęcia trwają 12 miesięcy.
Wszyscy studenci objęci są opieką metodyczną.

Szkoła Językowa Dobra Zuza jest placówką kształcenia
ustawicznego wpisaną do ewidencji szkół i placówek
niepublicznych prowadzonej przez m. st. Warszawa pod numerem
1052 K.

Zaświadczenia o ukończeniu kursu wydawane są na podstawie
§18 ust. 2 rozporządzenia Ministra Edukacji Narodowej z
dnia 11 stycznia 2012 r. w sprawie kształcenia ustawicznego
w formach pozaszkolnych (Dz. U. poz. 186, z późniejszymi
zmianami).

Na zajęcia można zapisywać się indywidualnie lub
grupowo.

Istnieje możliwość otrzymania faktury.

Szczegółowe informacje o naborze dostępne są na stronie:



http://www.dofinansowanekursy.co.pl




Dodatkowych informacji udziela sekretariat szkoły pod
numerem:

+48 22 379 65 67 (w godzinach od 8:00 do 17:00)






Zrezygnuj z otrzymywania wiadomści:
http://www.dofinansowanekursy.co.pl/mailing/unsubscribe.php?email=679078@bugs.debian.org

[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:21:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.